#logo {

		width: 20%;
		height: auto;
		padding: 0;
		margin: 0;
		border: 0;
		transition: all 0.5s ease-in-out;		
	
	} /*#logo:hover {
		
		cursor: pointer;
		border-radius: 10px;
		box-shadow: 0 0 14px 7px rgb(223, 225, 227);

	} #logo:active {
		
		cursor: pointer;
		border-radius: 10px;
		box-shadow: 0 0 14px 7px lightskyblue;
	}*/